@echo off

find /i "flash.bat" c:\scsi\autoexec.old >nul
if not errorlevel 1 c:\scsi\replace.bat

find /i "pfclean.bat" c:\scsi\autoexec.old >nul
if not errorlevel 1 c:\scsi\replace.bat

copy c:\scsi\config.old c:\config.sys
copy c:\scsi\autoexec.old c:\autoexec.bat

echo.
echo Non sono state apportate modifiche ai file di sistema.
echo Modificare i file di sistema per consentire l'uso dei dispositivi SCSI.
echo.

if not %1.==1. goto restart
echo Togliere il disco di installazione.

:restart
echo.
echo Premere i tasti CTRL+ALT+CANC per riavviare il computer.
echo.
echo In questo modo si completa l'installazione.
echo.
